body {
	# font-family: 'Open Sans', sans-serif;
	background:#f5f5f5;
	overflow-x:hidden !important
	}


.content-icerik {
	background:white;
	padding-left:0;
	padding-right:0;
}
.ust-bolum {
	height:54px;
	background:#313131;

}
.vertical-offset-2 {
	margin-top:2em
}
.custom-search-form{
    margin-top:10px;
	
}
.arama-buton {
	background:#bababa;
	color:#313131;
	background-image:url(../img/ara.png)
}
.ara-input {
	background:#464646;
	text-align:center;
	border:none;
	color:#adadad
}
.ara-span {
	color:transparent
}
.sosyal-medya li a{
	color:#7d7d7d
}
.sosyal-medya li {
	float:left;
	display:inline-block;
	padding-right:11px;
	font-size:26px;
	margin-top:12px;
}
.header-logo {
	margin-top:3%;
	margin-bottom:3%;
}

 .navbar-nav {
    width: 100%;
    text-align: center;
 }
 .navbar-nav li {
      float: none;
      display: inline-block;
    }
  }
.navbar-default {
	background:white !important;
	border:none
}
@media(min-width:768px){
	.sosyal-medya {
		float:right
	}

}

@media(max-width:767px){
	.navbar-nav li {
    float: left;
    display: block;
    clear: both;
	}
	.kategoriler-genel {
		margin-left:0px;
		margin-right:0px
	}
	.sosyal-medya-paylasimlari {
		margin-left:15px
	}
    .sosyal-medya li {
        font-size:23px;
        padding-right:8px;
    }

    .header-logo-img{
        width:70%;
    }
   .sosyal-medya li:last-child {
        padding-right:0;
    }
	[data-easyshare] [data-easyshare-button] {

    font-size: 9px !important;
   -webkit-transition: all ease .4s;
		-ms-transition: all ease .4s;
		-moz-transition: all ease .4s;
		transition: all ease .4s;
	}
	.navbar-for-mobile {
		background:#483b35
	}
	.mobile-menu-logo {
		width:40%;
		position: relative;
		right: 0;
		top: -38%;
	}
	
}

@media(min-width:1200px){
	.content-icerik {
	
	width:1170px
}
}
@media(min-width:768px) and (max-width:991px){
	.navbar-menu-listesi li a {
		font-size:15px
	}
	.content-baslik {
		font-size:15px;
		 -webkit-transition: all ease .4s;
		-ms-transition: all ease .4s;
		-moz-transition: all ease .4s;
		transition: all ease .4s;
	}
}